<div
  class="display-flex ion-align-items-center ion-justify-content-between share-icons"
>
  <ion-icon name="logo-tumblr" (click)="shareTelegram()"></ion-icon>
  <ion-icon name="logo-facebook" (click)="shareMessanger()"></ion-icon>
  <ion-icon name="logo-whatsapp" (click)="shareWhatsapp()"></ion-icon>
  <ion-icon name="logo-skype" (click)="shareSkype()"></ion-icon>
  <ion-icon name="logo-twitter" (click)="shareTwitter()"></ion-icon>
  <ion-icon name="logo-instagram" (click)="shareInstagram()"></ion-icon>
</div>
